Subject: iSCSI editorial changes

From: "Julian Satran" <[email-masked]>
Date: Sun, 18 Nov 2001 17:03:05 +0200

Dear colleagues:

iSCSI-09 is out.

The main editorial changes have been postponed for 10 - that will be out 
soon, but will probably not make the Salt Lake City cutoff date.
The changes will involve a new tool (we might get finally the appendixes 
numbered), an overview of the commands - in line with chapters 2-6 and the 
command details moved to a later chapter and perhaps "recovering" some 
appendixes to the main body.

Julo